@charset "UTF-8";


#nav-module-inner {
	background-color: #5FC3AD;
}

#content-outer {
	background: none repeat scroll 0 0 #FFFFFF;
	border-bottom: 4px solid #5FC3AD;
	border-right: 4px solid #5FC3AD;
	border-top: 4px solid #5FC3AD;
}

#content-inner > header {
	z-index: 1;
}

#content-inner > header h1{
	margin:0;
}

#content-inner > header .heading1{
	font-size: 24px;
	margin: 0 0 -10px 15px;
	font-weight: normal;
	line-height: 100%;
}

#content-inner > header .heading2{
	font-size: 70px;
	margin: 10px 0 0 12px;
	font-weight: normal;
	line-height: 75%;
}

#content-inner > ul#content-learn-it {
	padding: 90px 0 0;
	background-color: transparent;
}

#content-inner > ul > li {
	overflow: visible;
}

#content-inner > ul#content-overview > li {
	overflow: hidden;
}

#content-learn-it > li:nth-child(2) article header, #content-learn-it > li:nth-child(3) article header {
	margin: 200px 0 0 0;
}

#content-learn-it > li:nth-child(3) article header,
#content-learn-it > li:nth-child(3) article header .line > div  {
	text-align: center;
	float: none;
}

.centered-text{
	text-align:center;
}

#content-overview li {
	background-image: url("assets/revision-landing.jpg");
	background-repeat: no-repeat;
}

#nav-module-inner li {
  background-color: #c1e4da;
}

#headings {
	color: #5FC3AD;
}

.complete-paper-links {
	position: absolute;
	overflow: hidden;
	top: -80px;
	right: 20px;
}

.complete-paper-links li {
	float: left;
	font-size: 14px;
	display: block;
	width: 50px;
	height: 77px;
	margin: 0 0 0 10px;
}

.complete-paper-links li a {
	display: block;
	height: 60px;
	width: 100%;
	background-color: #ccc;
}

.thumbnail-area {
	position: relative;
	float: left;
	height: 464px;
	width: 170px;
	margin: 25px 0 0 8px;
	top: 4px;
}

.thumbnail-area .thumbnail-images {
	position: absolute;
	overflow: hidden;
	width: 100%;
	height: 100%;
	top: 15px;
}

.thumbnail-area .thumbnail-images img {
	position: absolute;
	width: 100%;
	height: auto;
	top: 0px;
}

.thumbnail-area header {
	position: relative;
	font-size: 12px;
	line-height: 100%;
	top: -8px;
}

.thumbnail-area header p {
	position: absolute;
	text-align: center;
	width: 33%;
	font-weight: bold;
}

.thumbnail-area header p:nth-child(1) {
	left: -2px;
}

.thumbnail-area header p:nth-child(2) {
	left: 59px;
}

.thumbnail-area header p:nth-child(3) {
	left: 115px;
}

.thumbnail-area .draft-thumbnails{
	position: absolute;	
	left: 8px;
	top: 23px;
}

.thumbnail-area .final-thumbnails{
	position: absolute;	
	left: 123px;
	top: 23px;
}

.thumbnail-area .draft-thumbnails a, .thumbnail-area .final-thumbnails a{
	width: 40px;
	height: 50px;
	display:block;
	margin: 0 0px 6px -2px;
	border: 1px solid #ccc;
}

.thumbnail-area .draft-thumbnails a:hover, .thumbnail-area .final-thumbnails a:hover{
	background-color:rgba(0, 0, 0, 0.25);
}

.thumbnail-area .draft-thumbnails a.current-page, .thumbnail-area .final-thumbnails a.current-page{
	background-color:rgba(100, 200, 255, 0.25);
}

.thumbnail-area .revision-buttons {
	position: absolute;
	width: 40px;
	left: 65px;
	top: -9px;
}

.thumbnail-area .revision-buttons li {
	display: block;
	width: 30px;
	margin: 33px auto 0 auto;
}

.thumbnail-area .revision-buttons li a {
	color: #fff;
	display: block;
	width: 30px;
	height: 23px;
	padding: 7px 0 0 0;
	margin: auto;
	border-radius: 30px;
	text-align: center;
	background-color: #fbc74f;
	-webkit-box-shadow: 2px 2px 8px 0px rgba(0, 0, 0, .25);
  box-shadow: 2px 2px 8px 0px rgba(0, 0, 0, .25);
}

.thumbnail-area .revision-buttons li a:hover {
	background-color: #FEF3D9;
	color: #765;
}

.response-area {
	background-color: #fef3d9;
	float: right;
	height: 485px;
	width: 546px;
	margin: 25px 10px 0 0;
}

.response-area .avatar {
	overflow: hidden;
}

.response-area .avatar li {
	position: relative;
	float: left;
	width: 60px;
	height: 126px;
	margin: 15px 0 0 20px;
}

.response-area .avatar p {
	font-size: 12px;
	line-height: 100%;
	font-weight: bold;
	text-align: center;
	margin: 5px 0 0 0;
}

.response-area .avatar a {
	display: block;
	position: relative;
	width: 100%;
	height: 75px;
	background-color: #666;
	overflow: hidden;
}

.response-area .avatar a img {
	position: absolute;
	left: 0;
	width: auto;
	height: 100%;
}

.response-area .avatar div {
	position: absolute;
	bottom: 0;
	width: 60px;
	height: 30px;
	overflow: hidden;
}

.response-area .avatar div img {
	position: absolute;
	display: none;
	left: 0;
	width: auto;
	height: 100%;
}

.response-area .avatar li:nth-child(1) div img {
	display: block;
}

.response-area .avatar li:nth-child(2) div > img {
	left: -60px;
}

.response-area .responses ul:nth-child(2),
.response-area .responses ul:nth-child(3) {
	display: none;
}

.response-area .responses li {
	position: relative;
}

.response-area .responses .quote-left,
.response-area .responses .quote-right {
	position: absolute;
	width: 30px;
	height: 30px;
}

.response-area .responses .quote-left {
	top: 5px;
	left: 5px;
}

.response-area .responses .quote-right {
	bottom: 5px;
	right: 5px;
}

.response-area .responses .quote-left img,
.response-area .responses .quote-right img {
	width: 100%;
	height: auto;
}
.response-area .responses .quote-right img {
	transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-webkit-transform:rotate(180deg);
	-o-transform:rotate(180deg);
}

.response-area .responses p,
.response-area .responses blockquote {
	font-size: 13px;
	line-height: 125%;
	font-family: "Times New Roman", Times, serif;
	text-indent: 10px;
}

.response-area .responses p.no-indent {
	text-indent: 0;
}

.response-area .responses blockquote {
	font-style: italic;
	font-weight: bold;
	padding:0 30px;
}

.response-area .responses blockquote,
.response-area .responses blockquote + p,
.response-area .responses ul li div:nth-child(3) p:nth-child(1) {
	text-indent: 0px;
}

.response-area .responses li {
	margin: 0 20px;
	padding: 20px 30px 20px 40px;
	background-color: #fff;
}

.response-area .responses ul.teacher li {
	margin: 0 20px 20px 80px;
}


/*
 * Page style
 */
.complete-paper-links li a.active-paper {
	background-color: #FBC74F;
}

.complete-paper li {
	display: none;
}

article {
    height: 622px;
    overflow-x: -moz-hidden-unscrollable;
    overflow-y: scroll;
    position: absolute;
    right: 0;
    width: 566px;
		background-color: #fff;
		margin: -90px 0 0 0;
		z-index:2;
}

article > div {
	overflow: hidden;
}

section {
	border: 1px solid #888888;
	font-family: "Times New Roman",Times,serif;
	font-size: 75%;
	height: 720px;
	line-height: 225%;
	margin: 0 0 20px 0;
	overflow: hidden;
	padding: 30px 0px 0 0;
	width: 620px;
}

section.references .line{
	padding: 0 90px 0 60px;
	overflow: hidden;
}

section .paper-title,
section .works-cited {
    text-align: center;
}

section .paper-title {
    text-align: center;
}

section .paragraph .line {
    overflow: hidden;
    padding: 0 70px 0 60px;
}

section .indent {
    margin-left: 15px;
}

section blockquote {
    padding: 0 85px 0 85px;
    text-indent: 0;
}

section cite {
	display: block;
	font-style: normal;
	padding: 0 0 0 30px;
	text-indent: -30px;
	word-wrap: break-word;
}

section ul {
	list-style-type:circle;
	padding:0 26px;
}

section .page-number {
	text-align: right;
	padding: 0 90px 0 0;
	margin: 0 0 20px 0;
	color: #666;
}

section .running-head{
	float: left;
	margin: 0 0 0 60px;
	color: #888;
}

section .paragraph .line > div {
	float:left;
	padding:0 2px;
}

section .paragraph .line > div:nth-child(1) {
	padding:0 2px 0 0;
}

.highlight1-state, .highlight2-state, .highlight3-state, .highlight4-state{
	display: none;
}

.highlight1-active, .highlight2-active, .highlight3-active, .highlight4-active{
	background-color:#F9C64F;
}

.highlight1-active.yellow-highlight, .highlight2-active.yellow-highlight, .highlight3-active.yellow-highlight, .highlight4-active.yellow-highlight{
	background-color:#F7F88B;
}

.highlight1-active.green-highlight, .highlight2-active.green-highlight, .highlight3-active.green-highlight, .highlight4-active.green-highlight{
	background-color: #5FC3AD !important;
}

.highlight1-active.blue-highlight, .highlight2-active.blue-highlight, .highlight3-active.blue-highlight, .highlight4-active.blue-highlight{
	background-color: #9DEAF5 !important;
}

.highlight1-active.orange-highlight, .highlight2-active.orange-highlight, .highlight3-active.orange-highlight, .highlight4-active.orange-highlight{
	background-color: #F9C64F !important;
}

.highlight1-active.pink-highlight, .highlight2-active.pink-highlight, .highlight3-active.pink-highlight, .highlight4-active.pink-highlight{
	background-color: #FCDBDB !important;
}

.box {
	background: #f5f964; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1Zjk2NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjczJSIgc3RvcC1jb2xvcj0iI2E4YjYyMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NjdhMTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f5f964 0%, #a8b621 73%, #667a17 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f964), color-stop(73%,#a8b621), color-stop(100%,#667a17)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f5f964 0%,#a8b621 73%,#667a17 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f5f964 0%,#a8b621 73%,#667a17 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f5f964 0%,#a8b621 73%,#667a17 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f5f964 0%,#a8b621 73%,#667a17 100%); /* W3C */
	border: 1px solid #A8B621;
  border-radius:3px;
	width:20px;
	height:20px;
	position: fixed;
	cursor:pointer;
	overflow:hidden;
	margin: 7px;
}

.box:hover {
	background: #bbdd66; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JiZGQ2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQxJSIgc3RvcC1jb2xvcj0iIzZlN2YzYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyODMzMWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #bbdd66 0%, #6e7f3a 41%, #28331c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bbdd66), color-stop(41%,#6e7f3a), color-stop(100%,#28331c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #bbdd66 0%,#6e7f3a 41%,#28331c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #bbdd66 0%,#6e7f3a 41%,#28331c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #bbdd66 0%,#6e7f3a 41%,#28331c 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #bbdd66 0%,#6e7f3a 41%,#28331c 100%); /* W3C */
}
